Subject: Salary raise
From: Ruchi Poddar <[email-masked]>
To: "HR | Livesalesman" <[email-masked]>
Date: Mon, 12 Oct 2020 06:52:41 -0700 (MST)

Hi Harpreet, 

Hope this finds you well. 

This email is in regards to the discussion we had over phone at the time of my joining this organization. There I requested you to raise my salary as this is a bit insufficient and I was told that it is a process and will take place after 2 months, based on my performance. 

Now I am pleased to remind you gently that I have successfully completed my 2 months here on 6th October and looking forward. 

Please consider my request and do the needful. 

Have a lovely evening! 

Kind Regards, 
Ruchi Poddar 
LiveSalesman 
Noida, India